object Form1: TForm1
  Left = 323
  Height = 592
  Top = 115
  Width = 645
  Caption = 'DB-Example'
  ClientHeight = 574
  ClientWidth = 645
  Menu = MainMenu1
  OnCreate = FormCreate
  LCLVersion = '2.1.0.0'
  object ScrollBox1: TScrollBox
    Left = 0
    Height = 574
    Top = 0
    Width = 645
    HorzScrollBar.Page = 608
    VertScrollBar.Page = 570
    Align = alClient
    ClientHeight = 570
    ClientWidth = 626
    TabOrder = 0
    object PRPage1: TPRPage
      Left = 8
      Height = 700
      Top = 6
      Width = 600
      MarginTop = 32
      MarginLeft = 32
      MarginRight = 32
      MarginBottom = 32
      object PRLayoutPanel1: TPRLayoutPanel
        Left = 33
        Height = 34
        Top = 33
        Width = 534
        Align = alTop
        object PRText1: TPRText
          Left = 146
          Height = 30
          Top = 0
          Width = 260
          FontName = fnArial
          FontSize = 24
          FontBold = True
          Leading = 14
          Lines.Strings = (
            'PowerPdf DBExample'
          )
        end
        object PRRect1: TPRRect
          Left = 0
          Height = 2
          Top = 29
          Width = 534
          LineStyle = psSolid
          FillColor = clBlack
        end
      end
      object PRGridPanel1: TPRGridPanel
        Left = 33
        Height = 575
        Top = 92
        Width = 534
        ColCount = 1
        RowCount = 28
        Align = alClient
        BeforePrintChild = PRGridPanel1BeforePrintChild
        object TxtCustNo: TPRText
          Left = 0
          Height = 15
          Top = 5
          Width = 50
          FontName = fnArial
          FontSize = 12
          Leading = 14
          Lines.Strings = (
            'CustNo.'
          )
        end
        object TxtCompany: TPRText
          Left = 50
          Height = 15
          Top = 5
          Width = 175
          FontName = fnArial
          FontSize = 12
          Leading = 14
          Lines.Strings = (
            'Company'
          )
        end
        object TxtAddr: TPRText
          Left = 225
          Height = 15
          Top = 5
          Width = 157
          FontName = fnArial
          FontSize = 12
          Leading = 14
          Lines.Strings = (
            'Addr1'
          )
        end
        object TxtCity: TPRText
          Left = 381
          Height = 15
          Top = 5
          Width = 86
          FontName = fnArial
          FontSize = 12
          Leading = 14
          Lines.Strings = (
            'City'
          )
        end
        object TxtState: TPRText
          Left = 470
          Height = 15
          Top = 5
          Width = 64
          FontName = fnArial
          FontSize = 12
          Leading = 14
          Lines.Strings = (
            'State'
          )
        end
      end
      object PRLayoutPanel2: TPRLayoutPanel
        Left = 33
        Height = 25
        Top = 67
        Width = 534
        Align = alTop
        object PRText2: TPRText
          Left = 0
          Height = 15
          Top = 8
          Width = 50
          FontColor = clNavy
          FontName = fnTimesRoman
          FontSize = 12
          FontBold = True
          FontItalic = True
          Leading = 14
          Lines.Strings = (
            'CustNo.'
          )
        end
        object PRText3: TPRText
          Left = 50
          Height = 15
          Top = 8
          Width = 175
          FontColor = clNavy
          FontName = fnTimesRoman
          FontSize = 12
          FontBold = True
          FontItalic = True
          Leading = 14
          Lines.Strings = (
            'Company'
          )
        end
        object PRText4: TPRText
          Left = 225
          Height = 15
          Top = 8
          Width = 157
          FontColor = clNavy
          FontName = fnTimesRoman
          FontSize = 12
          FontBold = True
          FontItalic = True
          Leading = 14
          Lines.Strings = (
            'Addr1'
          )
        end
        object PRText5: TPRText
          Left = 381
          Height = 15
          Top = 8
          Width = 86
          FontColor = clNavy
          FontName = fnTimesRoman
          FontSize = 12
          FontBold = True
          FontItalic = True
          Leading = 14
          Lines.Strings = (
            'City'
          )
        end
        object PRText6: TPRText
          Left = 469
          Height = 15
          Top = 8
          Width = 66
          FontColor = clNavy
          FontName = fnTimesRoman
          FontSize = 12
          FontBold = True
          FontItalic = True
          Leading = 14
          Lines.Strings = (
            'State'
          )
        end
        object PRRect2: TPRRect
          Left = 0
          Height = 2
          Top = 23
          Width = 534
          LineStyle = psSolid
          FillColor = clBlack
        end
      end
    end
  end
  object MainMenu1: TMainMenu
    Left = 144
    Top = 216
    object miFile: TMenuItem
      Caption = '&File'
      object miCreatePDF: TMenuItem
        Caption = 'Create PDF'
        OnClick = miCreatePDFClick
      end
      object N1: TMenuItem
        Caption = '-'
      end
      object miExit: TMenuItem
        Caption = 'Exit'
        OnClick = miExitClick
      end
    end
    object miHelp: TMenuItem
      Caption = '&Help'
      object miAbout: TMenuItem
        Caption = '&About'
        OnClick = miAboutClick
      end
    end
  end
  object PReport1: TPReport
    FileName = 'default.pdf'
    CreationDate = 44363.4672242477
    UseOutlines = False
    ViewerPreference = []
    Left = 224
    Top = 216
  end
  object SaveDialog1: TSaveDialog
    FileName = 'DbExample.pdf'
    Filter = 'PDF Files|*.pdf|All Files|*.*'
    Left = 296
    Top = 216
  end
  object Table1: TCSVDataset
    FileName = 'customer.csv'
    FieldDefs = <    
      item
        Name = 'CustNo'
        DataType = ftInteger
      end    
      item
        Name = 'Company'
        DataType = ftString
        Size = 70
      end    
      item
        Name = 'State'
        DataType = ftString
        Size = 30
      end    
      item
        Name = 'City'
        DataType = ftString
        Size = 30
      end    
      item
        Name = 'Addr1'
        DataType = ftString
        Size = 70
      end    
      item
        Name = 'Phone'
        DataType = ftString
        Size = 15
      end>
    CSVOptions.FirstLineAsFieldNames = False
    CSVOptions.DefaultFieldLength = 255
    CSVOptions.Delimiter = ','
    CSVOptions.QuoteChar = '"'
    CSVOptions.LineEnding = #13#10
    CSVOptions.IgnoreOuterWhitespace = False
    CSVOptions.QuoteOuterWhitespace = True
    Left = 360
    Top = 216
  end
end
